body 
{
	font-family: verdana, sans-serif;
}

#content{
padding: 3px;
font-family: verdana, sans-serif;
}

#navigateBlue{
FONT-FAMILY: Verdana, ARIAL;
font-size: 13px;
font-weight: bold;
color: #ffffff;
background: #4d99e5;
border: solid 1px #4d99e5;
padding: 2px;
width:150px;
}

#navigate{
font-size: 13px;
color: #6699ff;
border: solid 1px #4d99e5;
background: #e5f6ff;
padding: 2px;
width:150px;
}

#title{
font-weight: bold;
font-size: 13px;
color: #FF6600;
}

#place{
font-size:13px;
font-weight: bold;
color: #191970;
background: #4d99e5;
padding: 2px;
}

#subContent{
font-weight: bold;
font-size: 13px;
color: #3366cc;
float: left;
padding-right: 3px;
width:120px;
margin: 0px 0px 10px 0px;
}

#diveContent{
font-weight: bold;
font-size: 13px;
color: #3366cc;
float: left;
padding-right: 3px;
width:100px;
}

#sumContent{
font-size: 13px;
color: #3366cc;
text-align: justify;
float: right;
width: 480px;
margin: 0px 0px 10px 0px;
}

#subSection
{font-weight: bold;
font-size: 13px;
color: #FF6600;
width: 480px;
float: right;
}

#linkContent{
font-weight: bold;
font-size: 13px;
color: #3366cc;
padding-right: 3px;
width:600px;
}
#campContent{
font-weight: bold;
font-size: 13px;
color: #3366cc;
padding-right: 3px;
width:400px;
float:left;
}

#destinationLight{
font-size: 13px;
padding: 3px;
font-weight: bold;
color: #ffffff;
text-align: left;
background: #6699ff;
border-color: #6699ff;
}

#darkblueBG{
font-size: 13px;
font-weight: bold;
color: #ffffff;
background: #3366cc;
border: solid 1px;
border-color: #3366cc;
padding: 3px;
}

#darkblueBorder
{font-size: 13px;
font-weight: bold;
color: #3366cc;
border: solid 1px;
border-color: #3366cc;
padding:3px;
}

#lightblueBG{
font-size: 13px;
font-weight: bold;
color: #ffffff;
background: #6699ff;
border: solid 1px #6699ff;
padding: 3px;
}

#lightblueBorder
{font-size: 13px;
font-weight: bold;
color: #3366CC;
border: solid 1px #6699ff;
padding:3px;
}

#pageTop{
text-align: right;
font-size: 10px;
}

#bottom{
text-align: center;
}

#bottomlinks{
font-size: 10px;
color: #6699ee;
background-color: #fafafa;
margin: 0px auto;
}

#copyright{
font-size: 10px;
color: #6699ee;
margin: 0px auto;
}

.partner
{
font-size: 10px;
}
#friend{
border: solid 1px #3366ff;
width: 140px;
padding: 2px;
font-weight: bold;
color: #ff8800;
}

  div#hostelbookers{border:1px solid #3366ff;padding:5px;width:250px;font-size:10px; text-align: center;}
  #hostelimage{padding-left: 45px;text-align:center;}
  select.hb247sel{font-size:11px;color:black;background-color:#f0f0f0;}
  table#hb247form td.hb247label{display:none;}
  tr#hb247country select{width:200px;}
  tr#hb247city select{width:200px;}
  tr#hb247nights select{width:200px;}
  tr#hb247date select{width:62px;}
  input#hb247button {font-size:10px;font-weight:bold;color:#ff8800;background-color:#f0f0f0;width:200px;border: solid 1px #c0c0c0;}
  .hb247label {font-size: 10px;font-weight: bold;}

